=== debian/control ===
Source: ros-lunar-neonavigation-common
Section: misc
Priority: extra
Maintainer: Atsushi Watanabe <atsushi.w@ieee.org>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-roscpp, ros-lunar-roslint, ros-lunar-rostest
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-neonavigation-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-roscpp
Description: Common headers for neonavigation meta-package
